{
  "dl": {
    "aria2c_for_torrents": false,
    "chunk_size": "10",
    "download_dir": "~/gallery-dl/Anime",
    "external_downloader": "{aria2c}",
    "fallback_qualities": [
      "720p",
      "480p",
      "360p"
    ],
    "file_format": "{anime_title}/{anime_title}_{ep_no}",
    "force_download": false,
    "player": "mpv",
    "provider": "animefreak",
    "quality": "1080p",
    "skip_download": false,
    "url": false
  },
  "siteconfig": {
    "animedaisuki": {
      "servers": [
        "official"
      ]
    },
    "animeflix": {
      "fallback_servers": [
        "FastStream"
      ],
      "server": "AUEngine",
      "version": "sub"
    },
    "animeflv": {
      "server": "natsuki",
      "version": "subbed"
    },
    "animekisa": {
      "fallback_servers": [
        "mp4upload",
        "vidstream"
      ],
      "server": "gcloud"
    },
    "animerush": {
      "fallback_servers": [
        "MP4Upload",
        "Mp4upload Video",
        "Youruploads Video"
      ],
      "server": "Mp4uploadHD Video"
    },
    "animesimple": {
      "server": "trollvid",
      "version": "subbed"
    },
    "anistream.xyz": {
      "version": "subbed"
    },
    "dreamanime": {
      "server": "trollvid",
      "version": "subbed"
    },
    "dubbedanime": {
      "servers": [
        "vidstream",
        "mp4upload",
        "trollvid"
      ],
      "version": "dubbed"
    },
    "gogoanime": {
      "server": "cdn"
    },
    "kickass": {
      "ext_fallback_servers": [
        "Mp4Upload",
        "Vidcdn",
        "Vidstreaming"
      ],
      "fallback_servers": [
        "ORIGINAL-QUALITY-V2",
        "HTML5-HQ",
        "HTML5",
        "A-KICKASSANIME",
        "BETAPLAYER",
        "KICKASSANIME",
        "DEVSTREAM"
      ],
      "server": "A-KICKASSANIME"
    },
    "nineanime": {
      "server": "mp4upload"
    },
    "ryuanime": {
      "server": "trollvid",
      "version": "subbed"
    },
    "vidstream": {
      "servers": [
        "vidstream",
        "gcloud",
        "mp4upload",
        "cloud9",
        "hydrax"
      ]
    },
    "watchmovie": {
      "fallback_servers": [
        "fembed",
        "yourupload",
        "mp4upload"
      ],
      "server": "gcloud"
    }
  },
  "watch": {
    "fallback_qualities": [
      "720p",
      "480p",
      "360p"
    ],
    "log_level": "INFO",
    "provider": "animefreak",
    "quality": "1080p"
  }
}
